/* CSS Document */
/* CSS Document */
.pbanner { 
	width:972px;
	margin-top:10px;
	min-height:150px;
	height:200px;
	
}

.pbt {
	width:972px;
	height:30px;
	position:relative;
}

.pbt .bt {
	display:block;
	color:#663333;
	/*text-shadow:1px 1px 1px #660000;*/
	height:30px;
	padding:0px !important;
	line-height:30px;
	vertical-align:middle;
	width:100px;
	background:#9D2932;
	text-align:center;
	color:#fff;
	position:absolute;
	left:0px;
	top:0px;
}



.plist {
	width:970px;
	min-height:165px;
	border:solid 1px #ccc;
	border-top:solid 1px #9d2932;
	background:#fff;
}

.pi {
	padding:0px;
  margin:11px;
	margin-left:12px;
	display:inline-block;
	width:166px;
	height:150px;
	background:#fff;
	float:left;
}


.pd a{
	color:#666666;
}

.pd a:hover {
	color:#333333;
}

.pc,.pd {
	margin:0px;
	padding:0px;
	width:166px;
}


.pd {
  line-height:25px;
  vertical-align:middle;
}

.pc img, .nopc {
	width:166px;
	height:120px;
	border:none;
	background:url(/qzsdy/images/v2/photo_cover.gif) center no-repeat;
}


.vbanner { 
	width:972px;
	height:30px;
	margin-top:10px;
}

.vbt {
	width:972px;
	height:30px;
	position:relative;
}

.vbt .bt {
	display:block;
	color:#663333;
	/*text-shadow:1px 1px 1px #660000;*/
	height:30px;
	padding:0px !important;
	line-height:30px;
	vertical-align:middle;
	width:100px;
	background:#9D2932;
	text-align:center;
	color:#fff;
	position:absolute;
	left:0px;
	top:0px;
}


.vlist {
	width:970px;
	min-height:165px;
	border:solid 1px #ccc;
	border-top:solid 1px #9d2932;
	background:#fff;
}

.vi {
	padding:0px;
	margin:11px;
	margin-left:12px;
	display:inline-block;
	width:166px;
	height:150px;
	background:#fff;
	float:left;
}


.vd a{
	color:#666666;
}

.vd a:hover {
	color:#333333;
}

.vc,.vd {
	margin:0px;
	width:166px;
}

.vd {
  line-height:25px;
	vertical-align:middle;
}

.vc img, .novc {
	width:166px;
	height:120px;
	border:none;
	background:url(/qzsdy/images/v2/video_cover.jpg) center no-repeat;
}

/******tabs style*****/
.tab_menu{overflow:hidden;padding: 0;}
.tab_menu li{width:100px;float:left;height:30px;line-height:30px;color:#666666;background:#EFDEB0;text-align:center;cursor:pointer;list-style: none;margin-right: 5px;}
.tab_menu li.current{color:#fff;background:#9D2932;}
.tab_box{padding-top: 0;margin-top: -12px;}
.tab_box .hide{display:none;}

.tab_menu span{
	line-height: 30px;
	float: right;
	margin-right: 10px;
}

.tea_stu{
	border:solid 1px #ccc;
	border-top:solid 1px #9d2932;
	background:#fff;
}
.tea_stu ul{
	padding: 2px;
	margin: 0;
	padding-top: 5px;
  height:180px;
}
.tea_stu li{
	list-style: outside none none;
	line-height: 22px;
  padding-left:4px;
}
.tea_stu li a{
  
}
.tea_stu li a:hover{
	color:#9906cd;
}

.tea_stu .date{
	color: #252571;
	margin-right: 3px;
  float: right;
}

.tea_stu .catname{
  color:#7F1011;
  float:left;
}
.tea_stu .catnamea:hover{
  text-decoration:underline;
}

.tabs_stu{
	margin-left: 15px;
	margin-top: -12px;
}



.tabs_1{
	width: 480px;
	float: left;
}

.tabs_2{
	width: 480px;
	float: right;
  }



.f_link2{
	height: 120px;
	padding: 0;
	margin: 0;
}

.f_link2_title{
	float: left;
	width: 35px;
	height: 88px;
	text-align: center;
	padding-top: 23px;
	background: #9D2932;
	color: #fff;
	
}
.f_link2_ul{
	width: 930px;
	float: right;
	border: 1px solid #ccc;
	padding: 5px 0 5px 0;

}

.f_link2 ul{
	list-style: none;
	line-height: 20px;
	text-align: center;
	margin: 0;
	padding: 0;
	padding-left: 16px;
}

.f_link2 ul li{
	float: left;
	width: 148px;
	text-align: center;
	line-height: 25px;
	padding-left: 10;
}

.f_link2 ul li a:hover{
	color: #333;
	border-bottom: 1px solid #ccc; 
}


